/*
Theme Name: Vantage Child
Author: Niels Lange
Author URI: https://nielslange.com
Version: 1.0
Template: vantage
*/

.sc_our_team_lightbox h2.name {
	color: #31598A;
}

.sc_our_team_lightbox h4.title {
	font-weight: 300;
	margin-top: 5px;
	margin-bottom: 0;  
}

.sc_team_member_inner > .sc_team_single_popup {
    height: 296px !important;
    overflow: hidden;
    display: inline-block;
}  

.sc_team_single_popup > img {
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}  

.sc_team_single_popup:hover > img,
.sc_team_single_popup:focus > img {
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
    -moz-filter: brightness(80%);
    -webkit-filter: brightness(80%);
    filter: brightness(80%);

}




